# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require "omniauth/fbaccountkit/version"

Gem::Specification.new do |s|
  s.add_dependency "oauth2",     "~> 1.0"
  s.add_dependency "omniauth",   "~> 1.2"

  s.name        = "omniauth-fbaccountkit"
  s.version     = Omniauth::FBAccountKit::VERSION
  s.authors     = ["Wanderson Diego"]
  s.email       = ["wdiego_melo@yahoo.com.br"]
  s.homepage    = "https://github.com/wdiego/omniauth-fbaccountkit.git"
  s.summary     = "Facebook AccountKit Strategy for OmniAuth"
  s.description = ""
  s.license     = "MIT"

  s.executables   = `git ls-files -- bin/*`.split("\n").collect { |f| File.basename(f) }
  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = %w(lib)


end
